[ Identification | Description | Input parameters | Links ]

# The `Test_mask` Instrument

Simple test instrument for mask functionality in Union framework.

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Masks allow restricing some geometry to the internal part of a mask
    geometry. All Union geometry components can be used as masks.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_mask.instr`.

[ Identification | Description | Input parameters | Links ]